Inhalte
Index 🔎︎

# Funktion DimArray

Gibt ein Variant-Array zurück.

## Syntax:

    DimArray ( Argumentliste )

Siehe auch Array

Werden keine Parameter übergeben, so wird ein leeres Array erstellt (wie bei Dim A(), identisch mit einer Sequenz der Länge 0 in Uno). Werden Parameter angegeben, so wird für jeden Parameter eine Dimension erstellt.

## Parameter:

Argumentliste: Eine Liste mit beliebig vielen, durch Kommata getrennten Argumenten.

## Fehlercodes:

9 Index außerhalb des definierten Bereichs

## Beispiel:

        a = DimArray( 2, 2, 4 ) ' entspricht DIM a( 2, 2, 4 )